vlc freeplayer

Le
Philippe Niquet
j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou
répertoire de ce type
make[9]: *** [libffmpeg_plugin_a-ffmpeg.o] Erreur 1
make[9]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec/ffmpeg »
make[8]: *** [all-modules] Erreur 1
make[8]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec/ffmpeg »
make[7]: *** [install-am] Erreur 2
make[7]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec/ffmpeg »
make[6]: *** [install-recursive] Erreur 1
make[6]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec/ffmpeg »
make[5]: *** [install] Erreur 2
make[5]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec/ffmpeg »
make[4]: *** [install-recursive] Erreur 1
make[4]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec »
make[3]: *** [install] Erreur 2
make[3]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules/codec »
make[2]: *** [install-recursive] Erreur 1
make[2]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2/modules »
make[1]: *** [install-recursive] Erreur 1
make[1]: quittant le répertoire «
/usr/local/freeplayer/share/vlc-0.8.4-fbx-2 »
make: *** [install] Erreur 2


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Hugues LARRIVE
Le #9597911
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--------------enig618A55828CCC2158852B086A
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

fred a écrit :
Philippe Niquet

j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou



Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...





Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u


--------------enig618A55828CCC2158852B086A
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG27xDNdTZuHWpgVIRArfGAJ9XSDy6Oqs8OpqZc/8uE2p/6/m39gCdHcPR
NX0DI49C7LUT1mTq2HEDLKk =5QPO
-----END PGP SIGNATURE-----

--------------enig618A55828CCC2158852B086A--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
GiGGz
Le #9597901
Hugues LARRIVE a écrit :
fred a écrit :
Philippe Niquet

j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou



Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...





Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u



zavez vu ? ya le freeplayer en sid dorénavant :) j'ai po testé...donc je
ne sais pas si ça fonctionne...

ciao


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Hugues LARRIVE
Le #9597791
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--------------enig09384CD156D14D9223AAC6A1
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

fred a écrit :
Hugues LARRIVE

Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.



Sauf, que perso, ça me gonfle qu'il veuille installer des paquets don t je
n'ai absolument aucune utilité. Donc je me le recompile perso.
D'ailleurs, vu que je n'arrive pas à le compiler à la sauce debian,
je suis parti du tarball. Et roule mimile.




Dans ce cas pourquoi utiliser une distribution binaire comme debian ?
Moi je ne compile sous debian que lorsque je ne peux pas faire
autrement, et s'il y a des dépendances sur des paquets dont je n'ai pas
l'utilité tant pis. J'ai un système optimisé où n'est installé que ce
que j'utilise et c'est une distribution source (gentoo) qui est bien
plus adaptée à ce genre d'utilisation.


--------------enig09384CD156D14D9223AAC6A1
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG3AK/NdTZuHWpgVIRAsk0AJ90gyuap2aXZmj4zIifX+IkZeVcmACeKs7/
27vQlsWYkGqeOalge/LmwAg =QWrk
-----END PGP SIGNATURE-----

--------------enig09384CD156D14D9223AAC6A1--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Philippe NIQUET
Le #9597591
Hugues LARRIVE a écrit :
fred a écrit :

Philippe Niquet


j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou




Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...






Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u




quand on est pas spécialiste informatique on fait dans le sur
un vlc tout pret pour freebox, je prends même si je dois désinstaller
une version plus récente
comme cela j'ai appris qu'il pouvait y avoir des problèmes de
dépendances même après le configure.
quand je pense que ma première distri tenait sur un disque de 800 mB et
prenait à peine 500MO meme en étant une Suse.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Remi Suinot
Le #9596751
En ce Mon, 03 Sep 2007 09:48:14 +0200, le sermon de Hugues LARRIVE
fred a écrit :
> Philippe Niquet >
>
>> j'essaie d'installer le vlc pour la freebox
>> à make il m'indique les erreurs suivantes
>> aucune info sur google
>> quelqu'un peut-il m'expliquer ?
>> merci
>> ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou
>>
> Cela me semble explicite, non ?
>
> Il doit te manquer le paquet libpostproc-dev...
>
>
>
Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u



moi, je suis en testing, et comment je peux faire, svp?
impossible d'installer vlc, et je veux pas passer en unstable.

R. Suinot

--
Merci de m'avoir lu jusqu'ici, longue Vie et Prosperite.
http://www.suinot.org
Philippe NIQUET
Le #9596681
Remi Suinot a écrit :
En ce Mon, 03 Sep 2007 09:48:14 +0200, le sermon de Hugues LARRIVE

fred a écrit :

Philippe Niquet


j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou




Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...






Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u




moi, je suis en testing, et comment je peux faire, svp?
impossible d'installer vlc, et je veux pas passer en unstable.

R. Suinot




si tu donnais tes messages d'erreur cela faciliterait les choses
sinon pourquoi nepas essayer la version stable ?


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Suinot Rémi
Le #9596571
> Remi Suinot a écrit :
En ce Mon, 03 Sep 2007 09:48:14 +0200, le sermon de Hugues LARRIVE


fred a écrit :

Philippe Niquet


j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou




Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...






Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u




moi, je suis en testing, et comment je peux faire, svp?
impossible d'installer vlc, et je veux pas passer en unstable.

R. Suinot




si tu donnais tes messages d'erreur cela faciliterait les choses
sinon pourquoi nepas essayer la version stable ?



pour la stable, je veux pas, j'utilise mythtv et ses plugins, ainsi que
divers autres paquets.

pour les messages d'erreurs:
divxbox:/home/remi$ sudo apt-get install vlc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Aucune version du paquet vlc n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est
devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet vlc
divxbox:/home/remi$ sudo apt-cachesearch vlc
bash: apt-cachesearch: command not found
divxbox:/home/remi# apt-cache search vlc
getstream - DVB streaming application
libvcdinfo-dev - library to extract information from VideoCD (development
files)
libvcdinfo0 - library to extract information from VideoCD
videolan-doc - documentation for the VideoLAN streaming solution
vls - lightweight MPEG and DVD video streaming server
x264 - video encoder for the H.264/MPEG-4 AVC standard


--
Si tu ne sais pas: demande; si tu sais: partage.
http://www.suinot.org



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Philippe NIQUET
Le #9596371
Suinot Rémi a écrit :
Remi Suinot a écrit :

En ce Mon, 03 Sep 2007 09:48:14 +0200, le sermon de Hugues LARRIVE



fred a écrit :


Philippe Niquet



j'essaie d'installer le vlc pour la freebox
à make il m'indique les erreurs suivantes
aucune info sur google
quelqu'un peut-il m'expliquer ?
merci
ffmpeg.c:49:44: error: libpostproc/postprocess.h: Aucun fichier ou





Cela me semble explicite, non ?

Il doit te manquer le paquet libpostproc-dev...







Je ne vois pas pourquoi tu essais de compiler vlc, apt-get install vlc
est suffisant.
Sur le site de free ( http://adsl.free.fr/tv/multiposte/ ) ils disent
"Utilisez la version de vlc de votre distribution linux"

Après il suffit d'ouvrir la liste de lecture :
http://mafreebox.freebox.fr/freeboxtv/playlist.m3u




moi, je suis en testing, et comment je peux faire, svp?
impossible d'installer vlc, et je veux pas passer en unstable.

R. Suinot





si tu donnais tes messages d'erreur cela faciliterait les choses
sinon pourquoi nepas essayer la version stable ?




pour la stable, je veux pas, j'utilise mythtv et ses plugins, ainsi que
divers autres paquets.

pour les messages d'erreurs:
divxbox:/home/remi$ sudo apt-get install vlc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Aucune version du paquet vlc n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est
devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet vlc
divxbox:/home/remi$ sudo apt-cachesearch vlc
bash: apt-cachesearch: command not found
divxbox:/home/remi# apt-cache search vlc
getstream - DVB streaming application
libvcdinfo-dev - library to extract information from VideoCD (development
files)
libvcdinfo0 - library to extract information from VideoCD
videolan-doc - documentation for the VideoLAN streaming solution
vls - lightweight MPEG and DVD video streaming server
x264 - video encoder for the H.264/MPEG-4 AVC standard





et télécharger vlc depuis le site de videolan et eventuellement le
compiler à la main ?


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Suinot Rémi
Le #9596351
>>


et télécharger vlc depuis le site de videolan et eventuellement le
compiler à la main ?



Je pense que je fais y passer. Même apt-build ne veut rien entendre...

Amicalement.
Rémi.


--
Si tu ne sais pas: demande; si tu sais: partage.
http://www.suinot.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme